   .news-container {

       background: linear-gradient(to bottom, rgb(18, 53, 74), rgb(31, 117, 168)) !important;
       padding-top: 1vh !important;
       padding-bottom: 1vh !important;
       color: whitesmoke;
       /* width: 100%;
            height: 100%; */

   }

   .row {
       margin-top: 1vh;
       margin-bottom: 1vh;
       /* padding-left: 10vw; */
   }



   .col-news {
       position: relative;
       height: 20vh;
       width: 30vw;
       display: flex;
       align-items: center;
       justify-content: center;
       margin-bottom: 3vw;


   }


   .col-news::before {

       content: "";
       background-image: var(--newsImages);
       background-repeat: no-repeat;
       background-size: cover;
       position: absolute;
       top: 0px;
       right: 0px;
       bottom: 0px;
       left: 0px;
       opacity: 0.75;


   }



   .layer {
       background: linear-gradient(to bottom, rgb(18, 53, 74, 0.2), rgba(31, 117, 168, 0.5)) !important;
       position: absolute;
       top: 0;
       left: 0;
       width: 100%;
       height: 100%;
   }

   .col-news p {
       position: relative;
       color: #ffffff;
       font-size: 1rem;
       line-height: 0.9;
       text-align: center;
   }

   .news-btn {
       margin-top: 4em;
   }

   /* .col-news img {
            margin-right: -15px;
            margin-left: -15px;
            padding-bottom: 1%;
            background-position: 50% 50%;
            background-repeat: no-repeat;
            background-size: cover; 
        } */

   .col-middle-line {
       text-align: center !important;
       margin-left: 8vw;

   }

   .col-middle-line img {

       width: 0.5vw;
       height: 100%;

   }

   .row-back-image {
       /* background-image: url("../images/news/arkaplan.png"); */
       padding-left: 0vw;
       background-size: 100% 100%;
       object-fit: cover;
       background-position: center;

   }

   .col {
       overflow: hidden;
   }

   .text-p {
       display: inline;
       padding-left: 1vw;
       font-size: .8vw;
   }

   .modal-btn:hover {
       font-weight: bold !important;
   }

.modal-textes{
    line-height: 30px !important;
    font-weight: 400;
}

   .news-textes {
       font-size: 2rem !important;
      

   }

   .layer:hover {
       background: transparent !important;
   }

   @media only screen and (max-width: 1400px) {
       .news-textes {
           font-size: 1rem !important;

       }

       .header-tags {
           font-size: 1.2rem !important;
       }
   }

   a {
       text-decoration: none;
       background-image: transparent !important;
       color: currentColor;
   }

   .article-texts {

    font-weight: 700;
    text-decoration: none;
    font-size: 1vw;
    /* color: rgb(43, 88, 106); */
    color: var(--mainColor);

    display: list-item;

    list-style-type: square;

    list-style-position: inside;
}

.article-group-nav  {
    border: none;
    background: none;
    font-size: 2vw;
    font-family: 'Segoe UI', sans-serif;
    font-weight: bold;
    padding-bottom: 0%;
    text-decoration: none !important;
    color: whitesmoke;

}

.article-group-nav:hover{
    color: black;
}

.hidden{
    display: none !important;
    visibility: hidden !important;
}

.article-texts>a{
    text-decoration: none;
    color:whitesmoke !important;
}
.article-texts>a:hover{
    background-color:black !important;
}